

#content {
	width:680px;
}

form{
/*border: 1px solid red;*/
margin-top:0px;
}

button {
  width:auto;
  overflow:visible;
}
button span {
  margin-top:1px;
}

/*Action Button - Grey*/
.submitBtn, #orderentryform .nyroModal, #nyroButton .nyroModal, #nyroButton .linkButton{
  padding-bottom: 2px;
}

div.series-tab-group ul.navlist {
 /*border:1px solid red;*/
width: 50px;
/*margin-right: 7px;*/
padding-bottom: 15px;

}

#series-tab-group-landcruiser, #series-tab-group-hilux{
  border: 1px solid #DADADA;
}


#series-tab-group-landcruiser{
  width: 400px;
  /*background-color: red;*/

}

.series-tab-outer {

    background: blue;
    padding: 0px;
 }
 .list-heading{
   margin-right: 0px;
 }
.navlist{
  margin-right: 0px;
}



.series-tab-outer-hilux {
   width: 290px;
}

#series-tab-group-hilux{
  width: 290px;
}

#signup-payment-methods div.content-border-box-lh, div.content-border-box-rh{
    width: 230px;
}

.rightColumn{
  /*border: 1px solid red;*/
  /*margin-left: 15px;*/
  padding: 0 6px 0 6px;
  float:right;
  width: 505px;
}

#customer_address{
  padding-left:130px;

}
#customer_billto, #customer_zip_code, #customer_city, #customer_state, #customer_country, #customer_contact{
  padding-left:130px;
  width: 500px;

}